body {
	background: #444;
}
#page {
    padding-top: 0px;
	background: url("images/bg-page.jpg") center top no-repeat #fff;
	position: relative;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
#header {
	margin-top: 0px;
	margin-bottom: 20px;
}
.menu a {
/*    font-variant: small-caps;
    text-transform: none;*/
    font-size: 16px;
    letter-spacing: 1px;
}
#header_block_left, #header_block_right {
	position: absolute;
	width: 280px;
	height: 130px;
	top: 10px;
	left: 360px;
	font-size: 13px;
	text-align: center;
    color: #fff;
}
#header_block_right {
	left: 660px;
}
#header_block_left h1, #header_block_right h1 {
    font-family: "Yanone Kaffeesatz",Arial,sans-serif;
    color: #fff;
    letter-spacing: 2px;
}
#header_block_left a, #header_block_right a {
    color: #fff;
    text-decoration: underline;
}

#sidebar_1 {
	border-left: 1px solid #3C7F8C;
}
#multimedia_box {
	padding: 0px;
	background: none !important;
}

